From Voluminous Bongo, 5 Years ago, written in Plain Text.
Embed
  1. [  2% 1213/47414] host SharedLib: libcompiler_rt (/Volumes/android/CM14/out/host/darwin-x86/obj/lib/libcompiler_rt.dylib)
  2. ld: warning: -read_only_relocs cannot be used with x86_64
  3. [  2% 1219/47414] host SharedLib: libbcc (/Volumes/android/CM14/out/host/darwin-x86/obj/lib/libbcc.dylib)
  4. ld: warning: -read_only_relocs cannot be used with x86_64
  5. [  2% 1228/47414] host Executable: bcc (/Volumes/android/CM14/out/host/darwin-x86/obj/EXECUTABLES/bcc_intermediates/bcc)
  6. clang++: warning: argument unused during compilation: '-pie'
  7. [  2% 1234/47414] host Executable: bcc_strip_attr (/Volumes/android/CM14/out/host/darwin-x86/obj/EXECUTABLES/bcc_strip_attr_intermediates/bcc_strip_attr)
  8. clang++: warning: argument unused during compilation: '-pie'
  9. [  4% 1909/47414] target Export Resources: framework-res (/Volumes/android/CM14/out/target/common/obj/APPS/framework-res_intermediates/package-export.apk)
  10. FAILED: /bin/bash -c "(touch /Volumes/android/CM14/out/target/common/obj/APPS/framework-res_intermediates/zipdummy ) && ((cd /Volumes/android/CM14/out/target/common/obj/APPS/framework-res_intermediates/ && jar cf package-export.apk zipdummy) ) && (zip -qd /Volumes/android/CM14/out/target/common/obj/APPS/framework-res_intermediates/package-export.apk zipdummy ) && (rm /Volumes/android/CM14/out/target/common/obj/APPS/framework-res_intermediates/zipdummy ) && (/Volumes/android/CM14/out/host/darwin-x86/bin/aapt package -u -x --private-symbols com.android.internal -z  --pseudo-localize   -M frameworks/base/core/res/AndroidManifest.xml -S device/lge/g5-common/overlay/frameworks/base/core/res/res -S device/lge/h850/overlay/frameworks/base/core/res/res -S vendor/cm/overlay/common/frameworks/base/core/res/res -S device/lge/h850/overlay/frameworks/base/core/res/res -S frameworks/base/core/res/res -A frameworks/base/core/res/assets  --min-sdk-version 25 --target-sdk-version 25 --product default --version-code 25 --version-name 7.1.1   --skip-symbols-without-default-localization -F /Volumes/android/CM14/out/target/common/obj/APPS/framework-res_intermediates/package-export.apk )"
  11. device/lge/g5-common/overlay/frameworks/base/core/res/res/values/config.xml:420: error: Resource at config_uiBlurEnabled appears in overlay but not in the base package; use <add-resource> to add.
  12.  
  13. nothing matches overlay file default_wallpaper.png, for flavor hdpi-v4
  14. nothing matches overlay file default_wallpaper.png, for flavor xhdpi-v4
  15. nothing matches overlay file default_wallpaper.png, for flavor xxhdpi-v4
  16. nothing matches overlay file default_wallpaper.png, for flavor xxxhdpi-v4
  17. [  4% 1909/47414] target Java: core-libart (/Volumes/android/CM14/out/target/common/obj/JAVA_LIBRARIES/core-libart_intermediates/classes)
  18. Note: Some input files use or override a deprecated API.
  19. Note: Recompile with -Xlint:deprecation for details.
  20. Note: Some input files use unchecked or unsafe operations.
  21. Note: Recompile with -Xlint:unchecked for details.
  22. [  4% 1909/47414] target Java: core-oj (/Volumes/android/CM14/out/target/common/obj/JAVA_LIBRARIES/core-oj_intermediates/classes)
  23. Note: Some input files use or override a deprecated API.
  24. Note: Recompile with -Xlint:deprecation for details.
  25. Note: Some input files use unchecked or unsafe operations.
  26.